/*career*/
.sppb-addon-title {
  margin-top: 20px !important;
}

/*Menu*/
.sp-menu-item a:hover {
  color: #434b56 !important;
}

.sp-megamenu-parent .sp-menu-item > a img, .sp-megamenu-parent .sp-menu-item > span img {
  max-width: 13px;
  margin-bottom: 4px;
}

/*.sp-module-content img {
  max-height: 15px;
}*/

.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  box-shadow: inset 0 -4px 0 #434b56;
}

#sp-bottom2 .item-102 {
  display: none !important;
}

#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
  color: #a4a8ae;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #434b56;
}

.item-377 {
  display: none !important;
}

/*Top panel*/
#sp-top-bar {
  background: #fb0;
}

.sp-contact-info {
  font-weight: 800;
}

#sp-top-bar .sp-contact-info li span {
  color: #434b56;
}

/*Mobile menu*/
.offcanvas-menu .logo {
  width: 210px;
}

/*products*/
.sppb-addon-image-layout-content {
  padding: 10px;
}

.sppb-addon-image-layout-content.sppb-text-alignment {
  width: 100% !important;
}

.sppb-text-alignment {
  text-align: center !important;
}

.sppb-img-responsive.image-fit:hover {
  max-width: 95%;
  margin: 0 auto;
}

#feedback-239 {
  z-index: 1000 !important;
}

td {
  border: 1px solid #000;
}

/*About Us*/
#section-id-1663324284437 h3, #section-id-1663324284464 h3 {
  font-size: 1rem;
}

/*Form*/
#feedback-239 {
  z-index: 10000;
}

.rsform-simple-js-modal-content {
  max-width: 320px;
  max-height: 560px !important;
}

.rsform-simple-js-modal-close-button {
  margin-left: 5px;
}

/*products*/
.products .sp-page-title {
  padding: 20px 0;
}

.products .sp-page-title .breadcrumb {
  margin: 0px;
  z-index: 1000;
}

.sp-page-title h2 {
  display: none;
}

.sp-page-title .container {
  align-items: normal;
}

.sp-page-title {
  background-color: #fff;
  margin-bottom: -70px;
}

.sp-page-title .breadcrumb {
  padding: 9px 0px;
}

/*color*/
h3 a {
  color: #434b56 !important;
}

#sp-footer, #sp-bottom {
  background: #434b56 !important;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  background: #434b56;
  border-color: #fff;
}

.sp-scroll-up {
  color: #fff;
  border: 1px solid #fff;
  background: #434b56;
  border-color: #fff;
}

.breadcrumb a, .breadcrumb span {
  color: #434b56 !important;
}

.overlay-bg-primary-80::before {
  background-color: rgba(67, 75, 86, 0.8);
}

.sppb-addon-feature.feature-box-1 .sppb-addon-content .sppb-icon-container {
  background: #434b56;
}

body .sppb-btn-primary {
  background: #434b56;
  border: 1px solid #434b56;
}

a {
  color: #434b56;
}

/*EU logo*/
#mod-custom260 {
  margin-bottom: -30px;
}

/*19.07.2024*/
@media (min-width: 406px) {
#btn-1721385771414, #btn-1721386796320 {
  margin-top: -30px;
}
}